<?xml version='1.0'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<!-- dit bestand moet de url naar de root van Facilitor bevatten. Deze URL is
     afhankelijk van de omgeving Test/Acceptatie/Productie -->

<xsl:variable name="FacilitorRoot">sgf12/facilitor5iwork</xsl:variable><!-- ?JumpTo=appl/fac/fac_user_info_phone.asp -->
<xsl:variable name="FacilitorWebRoot">http://sgf12/facilitor5iwork</xsl:variable>

</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
-->